p {
  color: red;
  font-size: 30px;
  font-weight: bold;
}

body {
  font-family: sans-serif;
  background-color: aliceblue;
}

#demo {
  width: 100%;
  height: 100px;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 0 10px #ccc;
}

button {
  width: 100px;
  height: 30px;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 0 10px #ccc;
  cursor: pointer;
}